<html>
<head>
<title>Strona</title>
<link rel="stylesheet" href="style.css">
</head>


<body>
 


<div id='board' class="game"> tesdfsfdsffssdfst </div>

<script src="index.js"></script>


</body>
</html>
